Scrum - User story #823

Post-its Ul improvements
2014-07-06 21:40 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.7.0

Blocked: Alone:
Description

¢ Improve appearance of the post-its, for instance with a most similar font to handwriting one.
¢ Reduce not usable spaces (margins, paddings, borders...) in post-it layouts.

Subtasks:
To do # 824: Change scrum.css to update post-it classes Resolved

History

#1 - 2014-07-06 21:42 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#2 - 2015-04-26 11:57 - Emilio Gonzalez Montana
- Category set to Sprint board
